uuid:
  -
    value: 81dee97e-9727-46a4-b2cd-89dfbe9aebe0
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:45:37+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '148'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p><strong>Capital city</strong>: Athens</p>\r\n\r\n<p><strong>Official language</strong>: Greek&nbsp;</p>\r\n\r\n<p><strong>Currency</strong>: EUR (€)</p>\r\n\r\n<p><strong>Time zone</strong>: GTM +2</p>\r\n\r\n<p><strong>Calling code</strong>: +30</p>\r\n\r\n<p><strong>Climate</strong>: Mediterranean</p>\r\n\r\n<p><strong>Population</strong>: 10,815,197 (2011 estimate)</p>\r\n\r\n<p><strong>Central Airport</strong>: Athens International Airport&nbsp;</p>\r\n\r\n<p><strong>Main cities</strong>: Thessaloniki, Patra, Larissa, Herakleion, Volos</p>\r\n"
    format: basic_html
    processed: "<p><strong>Capital city</strong>: Athens</p>\n\n<p><strong>Official language</strong>: Greek\_</p>\n\n<p><strong>Currency</strong>: EUR (€)</p>\n\n<p><strong>Time zone</strong>: GTM +2</p>\n\n<p><strong>Calling code</strong>: +30</p>\n\n<p><strong>Climate</strong>: Mediterranean</p>\n\n<p><strong>Population</strong>: 10,815,197 (2011 estimate)</p>\n\n<p><strong>Central Airport</strong>: Athens International Airport\_</p>\n\n<p><strong>Main cities</strong>: Thessaloniki, Patra, Larissa, Herakleion, Volos</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'General Infomation'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
